﻿@media screen and (min-width:0px) and (max-width:900px)
{
#btnCancel1{ width:90%; margin:0 auto;}
.flyer-m{ max-width:90%; position:absolute!important; top:20px!important;}
#flyer_iframeid{ max-width:100%;}
.close-flyer{ position:absolute; right:1px; top:1px; border:none; display:block; width:50px; height:50px;}
.flyerbtnnew input[type="submit"]{border:none; display:block; width:50px; height:50px; background:url(../images/close-flyer.png) no-repeat center center; background-color:none; border:none; margin-top:-10px; margin-right:-10px;}

}

@media screen and (min-width:0px) and (max-width:480px)
{
	.pri_msg_text{ min-height:400px;}
	.gallery_link ul li{ margin:2px 0px;}
	.top_x{ width:100%; height:366px; margin: 0; background: #fff; padding:15px 0px;}
	.teacher_bday{ width: 100%;  margin: 0;  height: 366px;  padding: 15px 0px;}
	.s_bday { border-top: 10px solid #938882; margin-top: 15px;}
	.m_topr{border-top: 10px solid #ededed;}
	.download_app{border-top: 10px solid #ededed; padding-top: 30px; box-sizing:border-box;}
	.bdaybox{padding: 10px 0px}
	.tec_bday_icon{ padding:0px;}
	.infraLaero{margin-top: 50%;}
	.infraRaero{margin-top: 50%;}
	.sub_btn{ width:100%; text-align:center; margin-top:5px;}
	.cnt-butSubmit{ text-align:center;}
	.m_fornSubBtn { float: none; display: inline-block;}
	.buttonReachUs{margin: 15px 0px; float:none;}
	.dir_fullBack{ text-align:center; float:left;}
	.m_guestDate{ width:100%; float:left; text-align:left;}
	span.extension{ position:relative;}
	.contct_textCtp{ width:92px;}
	.tlC { width:82px;}
	.buttonC1{ display:inline-block; float:none;}
	.buttonC2{display:inline-block; float:none;}
	.photo_gallery{ width:100%; max-width:300px;}
	.zoom_bx{ width:298px;}
	.gallery_img{ width:260px;}
	.gallery_img_bdr{ width:248px;}
	.hover_overlay{ width:205px; margin:43px 28px;}
	.hover_overlay_inr{ font-size:14px;}
	img.photo_galleryLaero{ margin-top:196px;}
	img.photo_galleryRaero{margin-top:196px;}
	.news_notice{width: 100%; max-width:300px; margin-left: 0px;  padding: 0px 10px;  box-sizing: border-box;    float: none;  margin: 0 auto;}
	
	.school_infra{ width:100%;overflow:hidden !important; max-width: 230px; float: none;  margin: 0 auto;}
	.top_boxinr{ }
	.top_box{ background:#ededed;}
	.magazine_bx { width: 100%;}
	.s_imgL{ float:none; display:inline-block; margin:0 auto; margin-top:30px;}
	.s_imgR{ float:none; display:inline-block;margin:0 auto; margin-top:30px;}
	.other_link ul li{ margin:8px;}
	.login-popup { width: 80%; left: 10%; top:30px;}
	.career_l{ border-bottom: 1px solid #b8b8b8;}
	.resume{border-bottom: 0px solid #b8b8b8;}
}

@media screen and (min-width:481px) and (max-width:767px)
{
	.infraLaero{margin-top: 28%;}
	.infraRaero{margin-top: 28%;}
	.sub_btn{ margin-left:3px; width:242px;}
	.button5{ margin-right:5px; min-width: 92px;}
	.buttonReachUs{margin: 15px 0px; float:none;}
	.dir_fullBack{ text-align:center; float:left;}
	.contct_textCtp{ width:120px;}
	.tlC{ width:115px;}
	.photo_gallery{ width:100%; max-width: 358px;}
	img.photo_galleryLaero{ margin-top:190px;}
	img.photo_galleryRaero{margin-top:190px;}
	.school_infra{ width:100%;overflow:hidden !important; max-width: 481px; float: none;  margin: 0 auto;}
	.magazine_bx { width: 100%;}
	.s_imgL{margin-top:30px; margin-left:0; }
	.s_imgR{margin-top:30px; margin-right:0;}
	.eh1{ float:none;}
	.fullDescription{ text-align:justify;}
	.other_link ul li{ margin:8px;}
	.download_app { border-top: 10px solid #ededed; padding-top: 30px;  box-sizing: border-box;}
	.login-popup{ width:80%; left:10%; top:7%;}
	.event-rm{ padding:0;}
	.event-rm a{ padding:0px 15px;}
	table#EventControl_Calendar1{ height:250px!important; }
	#EventControl_Calendar1 tr td a{ line-height:26px !important;}
	table#ctl00_EventControl_Calendar1{height:250px!important;}
	#ctl00_EventControl_Calendar1 tr td a { line-height:26px !important;} 
	table#ctl00_EventControl_Calendar1 tr th{ height:27px !important;}
}


@media screen and (min-width:0px) and (max-width:767px)
{

.close-flyer { position: absolute;  right: 1px;  top: 1px;  border: none;  display: block;  width: 50px;  height: 50px;}
.flyerbtnnew input[type="submit"] { border: none; display: block; width: 50px; height: 50px; background: url(../images/close-flyer.png)no-repeat center center; border: none;  margin-top: -10px; margin-right: -10px;}
		
	
.header {background: none;  height: auto; width: 100%; margin:0;}
.header_inr {width: 100%;}
.main_logo {background: #df3947 url(../images/headerbg.jpg) no-repeat center center; width: 100%; height: auto; position: relative; padding: 10px; box-sizing: border-box;}
.desktop_logo{ display:none;}
.mob_logo{ display:block; width: 100%!important; text-align: center; float: left;} 
.mob_logo img{ width:100%; max-width:290px;}
.menubox { width: 100%; margin: 0; height: auto; text-align: center; background: #454545;}

.mas_desktop_logo{ display:none;}
.mas_mob_logo{ display: block; text-align: center;  width: 100%!important;  float: none;}
.mas_logo {background: #df3947 url(../images/headerbg.jpg) no-repeat center center; width:100%;  text-align:center;}
.mas_header_r{ display:none;}

.menu_icon{ display:block;}


.menu{ margin:0; display:none;}
ul.dropmenu{ width:100%;}


.sliderBox { position: relative;}

.notice_box{ position:relative; margin:0;}
.notice_box_inr{ width:100%;}
.notice{ width:100%;}
.news_notice_inr {background: #df3947 url(../images/mob_menuBg.jpg) no-repeat center center;  width: 100%; height: auto; float: left; border-left: none; padding: 0;}
.news_notice{width: 100%; margin-left: 0px;  padding: 0px; box-sizing: border-box; max-width: 500px;  float: none;  margin: 0 auto;}
.news_no_bx{ width:100%; padding: 0px 20px; box-sizing: border-box;}
.news_heading{ width: calc(100% - 65px); height:55px; overflow:hidden;}
.notice_viewAll { text-align: center; width: 100%;}
.notice_viewAll a{ float:none; display: inline-block;}
.news_no{ width:60px;}
img.noticeLaero{ margin-left:3px;}
img.noticeRaero{ margin-right:3px;}
.gallery_link ul li a { padding: 7px 5px;}

.about_box{ margin:0; }
.about_box_inr{ width:100%;}
.aboutbox_l{ width:100%; margin: 0;}
.overlay_bx_r{float: none; margin: 11px 0px; display: inline-block; max-width: 290px; width: 100%;  height: auto;}
.overlay_bx_l{ float:left; margin:0;}
.aboutbox_r{ margin:15px 0px; width:100%; float:left;}

.overlay_img_bx {width: 100%; max-width: 346px; overflow: hidden; height: 300px;}
.overlay_img_bx img { width: 100%;}
.about_overlay { width: 92%;  height: 276px;}
.overlay_inr { padding: 15px 10px;}
.about_text h2{ font-size:14px;}
.about_text p{ font-size: 14px; height: 64px;  overflow: hidden;  line-height: 21px; margin: 5px 0px;}

.message_box{ height:auto;}
.message_boxinr{ width:100%;}
.pri_msg{ width:100%;}
.pri_msgbox{ width:100%; height:auto;}
.pri_msg_text p{ }
.pri_msg_text{ height:auto;}

.infra_boxinr{ width:100%; padding: 0px 10px; box-sizing: border-box;}


.school_facultyinr{ width:100%;}
.school_faculy{ width:100%; max-width:220px ; overflow:hidden;}

.school_galleryinr{ width:100%;}

.achiv_top_box{height: auto; background: none; padding: 0;}
.achiv_top_boxinr{ width:100%;}

.achi_box{ width:100%; background: #282828 url(../images/achiv_top_bg.jpg) no-repeat center center; margin: 0; padding:20px 10px;}
.achi_slider{ width:100%; text-align:center; max-width: 294px;}
.achiv_image{ width: 100%; margin: 0 auto; height: 180px; text-align: center; float: left;}
.achiv_image img{ height:100%; }

.top_box{ width:100%; margin:0; }
.top_boxinr{ width:100%; height:auto; }

.bdayboxinr{ width:100%;}
.tec_bday { width: 100%; height: auto; background-size: cover; margin: 0; padding: 25px 0px;}

.other_link{ width:100%;}
.ecare_boxinr{ width:100%;}

.ecare_sliderbx{ width:100%; margin:0px;}
.ecare_mobimg{ display:none;}
.ecare_icon_text{ padding:0px 10px;}

.footer_boxinr{ width:100%;}
.footerL{ text-align:center; width:100%;}
.footerR{float: left; text-align: center; width: 100%;}


div#dvCustomers { text-align: center;  width: 100%; margin: 0;  padding: 0;  float: left;}
div#dvCustomers >div { display: inline-block; margin: 0px 15px 30px;}
/*-------------------- contact us forms---------------*/
.contactUsBox{ width:100%; text-align:center;}
.btnBox{ margin-top:10px;}
.capt_txtBox{ width:96px; margin-left: 2px;}
.captchaTxt_bx{ width:100%;}
.reach_rightIn {margin-top: 0px;}



/*----------------- master pages -------*/
.master_img1{float: none; width: 100%; max-width: 385px; padding: 0px;}
.mas_other_link_l{ width:100%; padding-bottom: 30px;}
.mas_other_link_l ul li{ margin:5px;}
.other_link_c {width: 136px; padding: 5px 0px; height: 103px;}
.other_link_c{ font-size:14px;}
.mas_ecare_aap{ width:100%; padding-top: 30px; border-top: 10px solid #cecccc;}

.mas_text{ text-align:center;}
.mas_text p{ text-align:justify;}
ol.adm_guideline{ text-align:left;}
.our_emblem_r{ width:100%; float:left; text-align:center;}
embed.emblem_logo{ margin:0; display: none;}
.emblem_logo_b{width: 100%; max-width: 340px; display:block; margin: 0 auto; margin-bottom: 30px;}
.our_emblem_l{ width:100%;}
.school_all_prayers{ width:100%;}
.school_times{ text-align:center;}
.school_timesA{ width:100%;}
.detail_M {margin: 15px 0px; border: none;}

.dir_fullBack{ margin-top:20px;}
.dir_fullBackBtn{ position:relative; z-index:2; width: 100%; max-width: 400px;}
.map_full{ position:relative; top:0;}
.gbook_form{ width:100%; float:left;}
.m_guestBox { text-align: justify;}

.career-head{ width:100%; overflow:auto;}
ul.newContact_us{ width:100%;}


.content-sitemap ul{ width:100%;}
ul.office_bear{ margin-left:0;}
ul.contact{ margin-left:0;}
.saint_joseph_prayer{ background:none;}
ul.ul1_ruls_regulation{ text-align:justify;}
.school_uniforms{ text-align:center;}
.school_uniformsA{ width:100%;}
.media-img-full{ width:100%;}
p.stu_name{ text-align:center;}

.school_cabinet{ padding:0;}
.caption_bx{ margin:0; margin-bottom: 30px;}
.school_cabinetinr{ width:100%;}
.s_border{ display:none;}
.achiSlideImg{ width:100%;}
.achiSlideTxt{ width:100%; float:left;  text-align:justify;}

.reach_right{ width:100%; top:0;}


}

@media screen and (min-width:768px) and (max-width:990px)
{
	.notice{ width:100%;}
	.notice_viewAll { text-align: center; width: 100%;}
	.message_box{ width:100%;}
	.message_boxinr{ width:100%;}
	.pri_msg{ width: 100%; max-width: 596px; float: none;  margin: 0 auto;}
	.pri_msgbox{ float:none; margin:0 auto;}
	.achiv_top_box{ background:none;}
	.achi_box { background: #282828 url(../images/achiv_top_bg.jpg) no-repeat center center;  width: 100%;  padding: 40px 0px; margin: 0px;}
	.tec_bday{ width:100%; background-size: cover;  margin:0;}
	.other_link{ width:100%;}
	.top_box{ margin:0px; margin-top:20px; width:100%; float:left; }
	.top_boxinr {width: 100%; float: left;}
	.bdaybox{ padding:0px;}
	.ecare_mobimg{ display:none;}
	.ecare_sliderbx{ width:100%;margin: 0;}
	.ecare_icon_text{ padding:0px 20px;}
	.school_infra{ width: 100%; max-width: 722px; overflow: hidden; margin: 0 auto;  float: none;}
	.infraRaero, .infraLaero{margin-top: 20%;}
	.school_faculy{ width:100%; max-width:667px; overflow:hidden;}
	.photo_gallery{ width:100%; max-width:702px; overflow: hidden;}
	
	.mas_header_r{ display:none;}
	.photo_gn1 li{ margin:0px 1.5% 6% 1.5%;}
	.sub_btn{ width:380px;}
	.button5{ min-width:178px; height:46px; line-height:46px; display: inline-block; padding:0px; -webkit-appearance: none; }
	
	.buttonC2{ float:left;}
	.dir_fullBack{ margin-top:25px;}
	.directionHeader { width: 100%; float: left;  margin: 0;  padding: 0;}
	
	input.buttonReachUs { margin: 0; float: left;}
	
	.detail_M { border-right: none;margin-bottom: 20px;}
	.content-sitemap ul{ width:48%;}
	ul.contact{ margin-left:0;}
	
	.school_cabinetinr{ width:68%;}
	.s_imgL{ margin-left:0px;}
	.s_imgR{ margin-right:0px;}
	.gallerySR1{ float:left;}
	
	.about_overlay{ width:320px; height:478px;}
	input.buttonReachUs { margin: 0px 0px 15px 0px !important; float: left;}
	.prayer_bg{ background:none;}
	.reach_right{ width:100%; top:0;}
	.master_img1{ float:none;}
	
	
	
}

@media screen and (min-width:991px) and (max-width:1024px)
{
	
	.notice{ width:84%;}
	.notice_viewAll { text-align: center; width: 155px;}
	.pri_msgbox{ width:480px;}
	.school_infra { width: 100%; max-width: 964px; overflow: hidden;  float: none;  margin: 0 auto;}
	.school_faculy{ width:100%; max-width:890px; overflow: hidden;}
	.photo_gallery{ width:100%; max-width:974px;}
	
	ul.photo_slider li{ margin:0px 4px;}
	.achi_box{ width:480px;}
	.top_box{ width:480px;}
	.tec_bday_icon{ padding-top:25px;}
	.top_boxinr{ width:100%;}
	.tec_bday { width: 50%; height:492px; margin: 0; padding: 15px; box-sizing: border-box;}
	
	.other_link{ width:49%;}	
	.other_link ul li{ margin: 1px 0px 16px 30px;}
	.other_link_b { width: 210px; height: 150px; padding:15px}
	.ecare_mobimg { width: 335px; margin: 0;}
	.ecare_sliderbx { width: 680px; margin: 0;}
	.ecare_icon_text{ padding:0px 20px;}
	.contactUsBox{ width:462px;}
	.capt_txtBox{width: 264px;margin-left: 5px;}
	.captchaTxt_bx{ width:100%;}
	.sub_btn{width: 100%;  margin-top: 10px;  text-align: center;}
	.cnt-butSubmit{ text-align:center;}
	.button5{ min-width:200px; display:inline-block; -webkit-appearance: none;}
	.m_fornSubBtn{ float:none; display:inline-block;}
	.dir_fullBack{ margin-top:25px;}
	.detail_M{ margin-bottom:20px; border-right: none; width:45%; }
	.detail_L{ max-width:45%;}
	#map_canvas {min-height: 477px;}
	
	.gbook_form{ width:470px;}
	.btnL{ display:inline-block;}
	.btnR{ float:none; display:inline-block;}
	
	.school_cabinetinr{ width:56%;}
	.pgThumbView1 li{ float:none; display:inline-block;}
	
	.about_overlay{ width:320px; height:478px;}
	
	.school_timesA{ width: calc(100% - 698px); margin-top:10px;}
	.prayer_bg{ background:none;}
	.school_uniformsA{ width: calc(100% - 632px);}
}

@media screen and (min-width:768px) and (max-width:1024px)
{
.header {background: none;  height: auto; width: 100%; margin:0;}
.header_inr {width: 100%;}
.main_logo {background: #df3947 url(../images/headerbg.jpg) no-repeat center center; width: 100%; height: auto; position: relative; padding: 10px; box-sizing: border-box;}
.desktop_logo{ display:block;  width: 100%!important; text-align: center; float: left;}
.mob_logo{ display:none;} 
.mob_logo img{ width:100%; max-width:290px;}
.menubox { width: 100%; margin: 0; height: auto; text-align: center; background: #454545;}
.menu_icon{ display:block;}
.menu{ margin:0; display:none;}
ul.dropmenu{ width:100%;}

.sliderBox { position: relative;}

.notice_box{ position:relative; margin:0;}
.notice_box_inr{ width:100%;}
.news_notice_inr {background: #df3947 url(../images/mob_menuBg.jpg) no-repeat center center;  width: 100%; height: auto; float: left; border-left: none; padding: 0;}
.news_notice{width: 100%; max-width:800px;}

img.noticeLaero{ margin-left:8px;}
img.noticeRaero{ margin-right:8px;}
.news_no_bx{ width:360px;}
.news_heading{ width: calc(100% - 65px); height:55px; overflow:hidden;}

.notice_viewAll a{ float:none; display: inline-block;}

.about_box{ margin:0px;}
.about_box_inr{ width:100%; }
.overlay_bx_r{width:344px; height:510px; float: none; display: inline-block;  margin: 10px;}
.overlay_inr{ padding:50px 15px;}
.about_text p{}

.infra_boxinr{ width:100%;}
.school_galleryinr{ width:100%;}
.achiv_top_boxinr{ width:100%;}
.achiv_top_box{ height:auto; }
.bdayboxinr{ width:100%;}

.ecare_boxinr{ width:100%;}

.footer_boxinr{ width:100%;}
.footerL{ width:100%;}
.footerR{ width:100%;}

.school_facultyinr{ width:100%;}
.message_boxinr{ width:100%;}
.mas_other_link_l{ width:100%; }
.mas_ecare_aap { text-align: center; width: 100%; margin-top: 20px;}

embed.emblem_logo{ display:none;}
.emblem_logo_b{ display:block; margin: 0 auto;}
.school_all_prayers { width: calc(100% - 420px);}

.photo_gn1{ text-align:center;}
#dvCustomers .eh1A{ float:none;  display: inline-block;}

div#dvCustomers { text-align: center;  width: 100%; margin: 0;  padding: 0;  float: left;}
div#dvCustomers >div { display: inline-block; margin: 0px 15px 30px; float:none;}

.buttonC1{-webkit-appearance: none;}

.infra_name{transform:none;}



img.messageLaero{ display:block;}
img.messageRaero{ display:block;}

img.facultyLaero{display:block;}
img.facultyRaero{display:block;}

.infraLaero{display:block;}
.infraRaero{display:block;}
img.photo_galleryLaero{display:block;}
img.photo_galleryRaero{display:block;}

.about_overlay{ display:none;}
.flex-control-paging li a:hover{ background:#bdbdbd;}


}



@media only screen and (max-width:1024px)
{
	

ul.dropmenu li{ background:none;height: auto; line-height:35px; border-bottom: 1px solid #615f5f;}
ul.submenu li { border-bottom: 1px solid #f8c854;}
ul.dropmenu li a{ padding:0; height:35px;}
.menu { margin: 0; display: none; border-top: 1px solid #615f5f;}
ul.dropmenu li:last-child{ border-bottom:none;}
ul.submenu{ position: relative; width:100%; display: none; z-index: 2; left:0; top:0;}


ul.dropmenu li:hover ul.submenu{ display:none;}
ul.dropmenu li:hover ul.prospectus{top:0px!important}
ul.dropmenu li:hover ul.h_contactusmenu{top:0px!important}

.footer_box{    background: #df3947 url(../images/m_footer_bg.jpg) no-repeat center center;}


.mas_header{ width:100%;}
.mas_menu_inr{ width:100%;}
.mas_headinr{ width:100%; margin: 0; float: left; padding: 15px 10px;}
.mas_textinr{ width:100%;}
.mas_text{ padding:15px; box-sizing:border-box; min-height:400px;}

.mas_other_linkinr{ width:100%;}
.mas_menu{ display:none; background:#454545; border-top: 1px solid #615f5f;}

ul.m_submenu{ top:0!important; position:relative; width:100% !important; text-align:center; display: none;}

ul.mas_dropmenu li{ width:100%; border-top: 1px solid #615f5f;}
ul.m_submenu li{ border-bottom:1px solid #f8c854;}
ul.m_submenu li a { height: 38px; line-height: 38px;  width: 100%; padding: 0px!important;}
ul.mas_dropmenu li a{ width:100%; text-align: center; padding: 4px 12px}

.mas_menubx{ background:none;}
span.m_home { display:none;}
span.m_aboutus {display:none; }
span.m_message {display:none;}
span.m_prospectus {display:none;}
span.m_achievements {display:none; }
span.m_gallery {display:none;}
span.m_officebear {display:none;}
span.m_contactus {display:none;}

.gallerymenu{ width:100% !important; margin:0;}
.officebearmenu{width:100% !important; margin:0;}
.contactusmenu{width:100% !important; margin:0;}
.gallerymenu li a{ text-align:center !important;}
.officebearmenu li a{text-align:center !important;}
.contactusmenu li a{text-align:center !important;}

#marquee{ display:block;}
.iframe-1{ display:none;}


.flex-control-paging li a.flex-active {background: #282828;}












}



@media screen and (min-height:625px) and (max-height:660px)
{
}

@media screen and (min-height:600px) and (max-height:620px)
{
}

@media screen and (min-height:510px) and (max-height:595px)
{
}


@media screen and (min-width:900px) and (max-width:1025px)
{

}




@media screen and (min-width:0px) and (max-width:570px)
{
	
}
@media screen and (min-width:0px) and (max-width:520px)
{

}

@media screen and (min-width:0px) and (max-width:380px)
{
.siteMap2 .siteM2{width: 100%; padding: 0px 8%;}
}

@media screen and (min-width:0px) and (max-width:340px)
{


}